DeveloperSide.NET Forums
December 16, 2019, 03:03:37 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Developer 4  (Read 11624 times)
0 Members and 1 Guest are viewing this topic.
TazDevilLooney
Customer, Basic Support
Jr. Member
*****
Posts: 30



View Profile
« on: July 02, 2011, 01:06:10 AM »

Does the new developer 4 run the PHP VC6 or VC9 version.
Why i'm asking is that php has announced there stopping producing any new PHP VC6 versions.

Is there also anyway to get developer 3 to convert over to the PHP VC9 verison.

Thanks for your time.
Logged
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #1 on: July 02, 2011, 01:11:11 AM »

v4.0.3.3 is VC9 only.
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
TazDevilLooney
Customer, Basic Support
Jr. Member
*****
Posts: 30



View Profile
« Reply #2 on: July 02, 2011, 01:13:51 AM »

Thanks for the quick reply. Looks like i'll be purchasing your developer 4 very soon.
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.9 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!